Bug 20820 - Ошибка сегментирования hplip
: Ошибка сегментирования hplip
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hplip)
: unstable
: x86 Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-07-18 22:05 by
Modified: 2009-07-24 15:14 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-07-18 22:05:34
При запуске любого инструмента hplip выводится "Ошибка сегментирования".
В dmesg появляется такое: hp-setup[20342]: segfault at 6f604c31 ip 47e54baf sp
bfba9cdc error 4 in libc-2.10.1.so[47de4000+148000]

Наверное, собран с другим libc.

cups находит принтер, устанавливает, но печать не работает. Печать пробной
страницы тоже останавливается с ошибкой, причём сам принтер ничего не делает.

Версии: hplip-3.9.4b-alt2, cups-1.3.10-alt2, glibc-2.10.1-alt4
------- Comment #1 From 2009-07-23 12:25:12 -------
должно быть fixed in 3.9.4b-alt3
проверьте, пожалуйста.
------- Comment #2 From 2009-07-24 15:14:32 -------
спасибо, работает